Enchant Generic spell checking library

Public Member Functions | Public Attributes | List of all members
DictionaryDescription Struct Reference

## Public Member Functions
| DictionaryDescription (const char *const language_tag, const char *const provider_name, const char *const provider_desc, const char *const provider_file)
| DictionaryDescription (const DictionaryDescription &d)
bool | DataIsComplete ()

## Public Attributes
std::string | LanguageTag
std::string | Name
std::string | Description
std::string | DllFile

The documentation for this struct was generated from the following file:

- tests/EnchantBrokerTestFixture.h